<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Friend Form</title>
</head>
<body>
    <form action="" method="POST">
        {% csrf_token %}
        {{ friendform.as_p }}
        <input type="submit" name="Submit">
    </form>
</body>
</html>